<app-toolbar></app-toolbar>
<mat-sidenav-container class="sidenav-container">
  <mat-sidenav class="sidenav" mode="side" [opened]="true" [class.show]="longMenu" [class.visible]="isVisible">
    <div class="menu">
      <div class="page">
        <app-navigation [list]="navigation"></app-navigation>
      </div>
      <div class="command">
        <mat-divider></mat-divider>
        <button mat-button class="toggle" (click)="toggleMenu()"><mat-icon>{{longMenu ? 'arrow_back_ios' : 'arrow_forward_ios'}}</mat-icon></button>
      </div>
    </div>
  </mat-sidenav>
  <mat-sidenav-content class="container" [class.show]="longMenu" [class.visible]="isVisible">
    <div class="content">
      <router-outlet></router-outlet>
    </div>
  </mat-sidenav-content>
</mat-sidenav-container>
